/*Tooltipp*/

.tippy-box .tippy-arrow {
	display: none;
	}

.tippy-box .tippy-content {
	font-family: 'Open Sans', Helvetica Neue, Arial, Sans-serif;
	padding: 15px;
	font-size: 0.8rem;
	text-transform: none;
	font-weight: 400;
	color: #363638;
	}

.tippy-box .tippy-content a {
	color: #33768a;
	}

.tippy-box .tooltip-title {
	display: none;
	}

body:not(.path-admin) .ckeditor-tooltip-text[data-tooltip-placeholder-is-selection="false"] {
	width: 12px;
	height: 12px;
	background-color: #363638;
	font-weight: 400;
	text-transform: none;
	font-size: 12px;
	line-height: 12px;
	margin: 0 2px 15px;
	}

/* Nur während Entwicklungsphase, um die Höhe in zweispaltigen Layouts anzupassen. Später muss man es individuell anpassen */

.paragraph .pb__two-columns .paragraph {
	width: auto;
	height: auto;
	}

/* Ende Part Entwicklungsphase - Überprüfen!*/


html {
	scroll-padding-top: 80px; /* Hoehe des sticky header korrigiert fuer Anchor-Links */
	scroll-behavior: smooth; /* sanft zu den Anchor-Links hinscrollen, nicht hinhuepfen */
	}

body {
	padding: 0px;
  	font-size: 1rem;
  	font-weight: 400;
  	line-height: 1.7;
  	color: #363638;
  	overflow-x: hidden;
  	margin: 0;
  	text-align: left;
  	-webkit-text-size-adjust: 100%;
	hyphens: auto;
	}

#block-minimalplus-views-block-pfadnavigation-nutzer-seiten-block-1,
#block-minimalplus-views-block-pfadnavigation-fuer-forenthemen-block-1,
#block-minimalplus-breadcrumbs,
.breadcrumbsNeuerForenBeitrag {
	padding: 90px 15px 0 15px;
	max-width: 900px;
	margin: 0 auto;
	}

nav.breadcrumb {
	margin-bottom: 35px;
	}

.main-content {
	padding: 0;
	margin: 0 auto;
	}

.node__main-content > div {
	padding-left: 15px;
	padding-right: 15px;
	}

.node__main-content > .paragraph--type--two-columns-bundle,
	.node__main-content > .paragraph--type--button {
	margin-bottom: 50px;
	}

.paragraph.abstand {
	margin-bottom: 30px;
	}

.paragraph.abstandGross {
	margin-bottom: 60px;
	}

.paragraph {
	margin: 10px 0;
	}

.node--view-mode-full .field {
	margin: 0;
	}

.paragraph .pb__two-columns {
	gap: 20px;
	}

.paragraph--type--two-columns-bundle:has(+ .paragraph--type--button) {
	margin-bottom: 0;
	}

section.col-xl-8 {
	flex: 0 0 100%;
	max-width: 100%;
	}


@media screen and (min-width: 751px) {

#block-minimalplus-views-block-pfadnavigation-nutzer-seiten-block-1,
#block-minimalplus-views-block-pfadnavigation-fuer-forenthemen-block-1,	
#block-minimalplus-breadcrumbs,
.breadcrumbsNeuerForenBeitrag {
	padding: 70px 0 0;
	}	
	
.node__main-content > div {
	padding-left: 0;
	padding-right: 0;
	}
	
.node__main-content > .paragraph--type--two-columns-bundle {
	margin-bottom: 80px;
	}
	
.node__main-content > .paragraph--type--button {
	margin: 40px 0 80px 0;
	}	
	
.main-content > .container {
	max-width: 900px;
	}
	
.paragraph.abstand {
	margin-bottom: 20px;
	}
	
.paragraph .pb__two-columns {
    gap: 40px;
	}	
	
}

@media only screen and (min-width: 751px) and (max-width: 1100px) {
	
.header-top > .container,	
#main-content > .container,	
#footer-bottom .container,
#block-minimalplus-views-block-pfadnavigation-nutzer-seiten-block-1,
#block-minimalplus-views-block-pfadnavigation-fuer-forenthemen-block-1,
#block-minimalplus-breadcrumbs,
.breadcrumbsNeuerForenBeitrag {
	max-width: 720px;
	}	
	
}
	

@media screen and (min-width: 1101px) {

.paragraph .pb__two-columns {
    gap: 60px;
	}
	
}


/* Padding bei cols rausnehmen, damit mobil Bilder über die ganze Breite gehen können */

.col-12, .col-8,
#main-content > .container {
	padding-left: 0;
	padding-right: 0;
	}


/*************** Überschriften ***************/

h1 {
	font-size: 1.7rem;
	font-weight:900;
	color:#363638;
	line-height:1.5;
	margin: 13px 0 15px 0;
	hyphens: none;
	}

h2 {
	font-size: 1.5rem;
	font-weight:900;
	color:#363638;
	line-height:1.5;
	margin: 13px 0 15px 0;
	hyphens: none;
	}

h3 {
	font-size: 1.2rem;
	font-weight: 700;
	color:#363638;
	line-height: 1.5;
	text-transform: uppercase;
	margin: 13px 0;
	hyphens: none;
	}

h4 {
  	font-size: 1.2rem!important;
  	font-weight: 700;
	color:#363638;
	line-height: 1.4;
	margin: 30px 0 8px 0;
	padding-left: 0;
	hyphens: none;
	}

h5 {
  	font-size: 1.1rem!important;
  	font-weight: 700;
	color:#363638;
	line-height: 1;
	margin: 13px 0 8px 0;
	hyphens: none;
	}
	
h6 {
  	font-size: 1rem;
  	font-weight: 700;
	color:#363638;
	line-height: 1;
	margin: 30px 0 8px 0;
	hyphens: none;
	}

a {
	word-break: break-word;
	}


/*************** Überschrift highlighten ***************/

h1 > strong {
	border-width: 20px;
	border-image: url("/sites/default/files/icons/vriends-underline.png");
	border-image-width: 30px;
    border-image-repeat: repeat;
	border-image-slice:33%;
	padding: 14px 7px;
	}


/*************** Separator ***************/

.separatorWerkzeug {
	position: relative;
	padding-bottom: 100px;
	}

.separatorWerkzeug:after {
	content:"";
	background-image: url('/sites/default/files/icons/Trennlinie_grau.png');
	position: absolute;
	top: 0;
	left: 0;
	bottom: 25px;
	right: 0;
	background-repeat: no-repeat;
   	background-position: bottom;
	background-size: 150px auto;
	z-index: -1;
	}

.node__main-content > .paragraph--type--two-columns-bundle.separatorWerkzeug,
.node__main-content > .paragraph--type--button.separatorWerkzeug {
	margin-bottom: 0;
	}

.separatorWerkzeug + .pb-owl-carousel {
	margin-top: -60px;
	}

.separatorSimple {
	position: relative;
	padding-bottom: 45px!important;
	}

.separatorSimple:after {
	content:"";
	background-image: url('/sites/default/files/icons/3_Punkte.svg');
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-repeat: no-repeat;
   	background-position: bottom;
	background-size: 50px auto;
	z-index: -1;
	}

.paragraph.separatorWerkzeug {
	margin-bottom: 0!important;
	}

.paragraph.separatorWerkzeug + .paragraph--type--simple-bundle {
	margin-top: 0;
	}


/* Sonderfälle Separator auf den Seiten: Seminar, Video und Blogübersicht */

.page-node-51 .separatorWerkzeug:after,
.page-node-52 .separatorWerkzeug:after,
.page-node-53 .separatorWerkzeug:after {
	bottom: 38px;
	}


/*************** Buttons ***************/ 

.paragraph--type--button .paragraph__inner a,
.paragraph--type--button .paragraph__inner a:hover,
.paragraph--type--teaser-box .paragraph__inner a,
.paragraph--type--teaser-box .paragraph__inner a:hover,
.paragraph--type--text-box .paragraph__inner .field--type-link a,
.paragraph--type--text-box .paragraph__inner .field--type-link a:hover,
#edit-submit,
#edit-submit:hover {
	border: 5px solid #ecd84b;
	border-radius: 50px;
	text-transform: uppercase;
	font-weight: 900;
	text-align: center;
	line-height: 1.7;
	padding: 7px;
	display: block;
	width: 100%;
	margin: 0 auto;
	hyphens: none!important;
	}

.paragraph--type--button .paragraph__inner a,
.paragraph--type--teaser-box .paragraph__inner a,
.paragraph--type--text-box .paragraph__inner .field--type-link a,
#edit-submit,
#edit-submit:hover  {
	background-color: #ecd84b;
	color: #363638!important;
	}

.paragraph--type--button.vriends-button2 a {
	background-color: #fff;
	}

.paragraph--type--button.vriends-button-inaktiv a {
	background-color: #d3d3d3;
	border-color: #d3d3d3;
	}

.paragraph--type--button.vriends-button-inaktiv a:hover {
	border: 5px solid #d3d3d3;
	}

#edit-submit:hover {
	text-decoration: underline;
	}


@media screen and (min-width: 751px) {
	
.paragraph--type--button .paragraph__inner a,
.paragraph--type--button .paragraph__inner a:hover,
.paragraph--type--teaser-box .paragraph__inner a,
.paragraph--type--teaser-box .paragraph__inner a:hover,
#edit-submit,
#edit-submit:hover {
	width: 80%;
	}

}	


/*************** HEADER ***************/


/* Wichtige Meldungen */

.header-message {
	display: none;
	background: #33768a;
	color: #fff;
	padding: 10px 20px;
	z-index: 1000;
	width: 100%;
	margin: 0 auto;
}

.header-message > p {
	margin-right: 20px;
	padding-bottom: 0;
	text-align: center;
	}

.header-message a {
	text-decoration: underline;
	}

.header-message a:hover {
	color: #fff;
	}

.close-message {
	cursor: pointer;
	float: right;
	font-weight: 900;
	margin-left: 10px;
	font-family: 'Font Awesome 6 Pro';
	}


@media screen and (min-width: 751px) {
	
.header-top-highlighted {
	background-color: #33768a;
	}	
	
.header-top-highlighted > .container {
	max-width: 100%;
	}	
	
}	

/* Ende wichtige Mitteilungen */


#block-minimalplus-branding {
	position: fixed;
	}

.header-container {
	background-color: #fff;
	position: fixed;
	width: 100vw;
	z-index: 9999999;
	left: 0;
	}

.header-container > .header-top > .container {
	padding: 0;
	}

.header-top {
	border-bottom: 1px solid #d3d3d3;
	}

.region-header-top-first {
	margin: 0 auto;
	padding: 0 15px;
	height: 70px;
	}

.logo-and-site-name-wrapper {
	margin-left: 50px;
	}

.logo-and-site-name-wrapper .logo img {
	width: 150px;
	height: 49.7px;
	}


@media screen and (min-width: 751px) {

.header-container > .header-top > .container {
	padding: 0;
	width: 900px;
	}	
	
.region-header-top-first {
	max-width: 900px;
	padding: 0
	}
	
.header-top__container > .row {
	margin-right: -30px;
	margin-left: 0;
	}	
	
.header-top__container > .row > div {
	padding-left: 0;
	padding-right: 0;
	}	
	
}


@media only screen and (min-width: 751px) and (max-width: 1100px) {

.header-top__container > .row {
	margin-right: -20px;
	}

}


/*************** Sticky Footer für Desktop im Header anzeigen lassen ***************/

.region-header-top-second {
	display: none;
	}


@media screen and (min-width: 751px) {

.region-header-top-second {
	display: block;
	}	
	
#footer_bottom_sticky {
	display: none;
	}	
	
.header-container .col-lg-9 {
	flex: 0 0 50%;
	max-width: 50%;
	}
	
.header-container .col-lg-3 {
	flex: 0 0 50%;
	max-width: 50%;
	padding: 0;
	}		
	
#block-minimalplus-stickyfooter-3 ul li {
	float: left; 
	width: 20%;
	}

#block-minimalplus-stickyfooter-3 a {
	text-align: center;
	padding: 15px 0 10px;
	}

#block-minimalplus-stickyfooter-3 i {
	display: inline-block;
	width: 100%;
	font-size: 1.4rem;
	color: #d3d3d3;
	}

#block-minimalplus-stickyfooter-3 .link-text {
	font-size: 0.8rem;
	}

#block-minimalplus-stickyfooter-3 ul.menu li > a::before {
	content: "";
	}
	
#footer-bottom {
    margin-bottom: 0;
	}
	
#footer-bottom .container {
	padding-left: 0;
	padding-right: 0;
	}	
	
}


/*************** Suche ***************/

form[action*="/suche"] .form-actions {
	clear: initial;
	}


/* Suchformular geschlossen */

.lupe-open + #suchformular {
	display: none;
	}

.lupe-open i.fa-times {
	display: none;
	}

.header-top-first {
	position: relative;
	}

.lupe {
	position: absolute;
	right: 15px;
	top: 20px;
	color: #33768a;	
	}

.lupe:hover {
	cursor: pointer;
	}

.lupe i:before {
	font-size: 1.7rem;
	}


/* Suchformular geöffnet bei Klick auf die Lupe */

.lupe-close ~ .sucheOverlay {
	position: fixed;
 	top: 150px;
  	left: 0;
  	width: 100%;
  	height: 100%;
	bottom: 0;
	right: 0;
	background-color: rgba(0,0,0,0.5);
	}

.lupe-close + #suchformular {
	display: block;
	position: absolute;
	width: 100%;
	background-color: #fff;
	top: 70px;
	text-align:center;
	padding: 15px;
	z-index:3;
	box-shadow: 5px 5px 7px 0px #eaeaea;
	}

.lupe-close i.fa-magnifying-glass {
	display: none;
	}

.lupe-open.lupe-close i.fa-times {
	display: block;
	}

.views-exposed-form.suchformular {
	margin-bottom: 0;
	}

.lupe-close + #suchformular .js-form-type-textfield {
	width: 100%;
	margin-right: 0;
	}

.lupe-close + #suchformular input.form-text {
	height: 50px;
	}

.lupe-close + #suchformular .button {
	height: 50px;
	}

.mt-style-sharp input[id*="edit-submit-suchergebnisse"] {
	border-color: #ecd84b;
	background-color: #ecd84b;
	color: #363638;
	font-weight: 900;
	text-transform: uppercase;
	border-radius: 50px;
	width: 100%;
	}

input#edit-s.form-text {
    background-color: #fff;
	}

.lupe-close ~ .slideout-menu {
	display: none!important;
	}


@media screen and (min-width: 751px) {
	
.lupe-close + #suchformular {
	display: block;
	position: fixed;
	width: 100vw;
	background-color: #fff;
	top: 70px;
	left: 0;
	text-align:center;
	padding: 15px;
	z-index:3;
	box-shadow: 5px 5px 7px 0px #eaeaea;
	}
	
.mt-style-sharp input[id*="edit-submit-suchergebnisse"] {
	width:150px;
	}

.lupe-close + #suchformular .js-form-type-textfield {
	width: 400px;
	margin-right: 30px;
	}
	
.lupe-close + #suchformular .suche-inhalt {
	width: 900px;
	margin: 0 auto;
	}
	
.lupe-close + #suchformular .form--inline {
	text-align: left;
	}
	
}


/* Infotext zur Suche */

#suchformular > div {
	position: relative;
	margin: 0 auto;
	}

.sucheErlaeuterungen {
	display: flex;
	text-align: left;
	}

#erlaeuterungInfo {
	font-size: 1.5rem;
	position: absolute;
	top: 13px;
	right: 13px;
	}

#erlaeuterungInfo:hover {
	cursor: pointer;
	}

#erlaeuterungText.text-close {
	display: none;
	}

#erlaeuterungText.text-open {
	display: inline-block;
	font-size: 0.8rem;
	}


@media screen and (min-width: 751px) {

#suchformular > div {
	width: 900px;
	}	
	
.sucheErlaeuterungen {
	display: block;
	width: 900px;
	margin: 0 auto;
	}
	
#erlaeuterungInfo {
	right: 513px;
	}

}	


/* Suchbalken angemeldet an der richtigen Stelle anzeigen */

@media screen and (min-width: 751px) {

.user-logged-in #toolbar-administration + .dialog-off-canvas-main-canvas .lupe-close + #suchformular {
	top: 150px;
	}

}	


/*************** HAUPTMENÜ HAMBURGER ***************/ 

.slideout-toggle {
	background-color: transparent;
	color:#363638;
	padding: 20px 0 0 0;
	font-size:32px;
	position: fixed;
	z-index: 1000;
	display: inline-block;
	left: 15px;
	}

.slideout-mobile-menu-enabled .slideout-toggle {
	display: block!important;
	}

button.slideout-toggle:focus {
	outline: none;
	}

.header-top__section.header-top-first {
	max-width: 900px;
	margin: 0 auto;
	}

.slideout-open .slideout-menu {
	top: 74px!important;
	left:0;
	}

.js-slideout-toggle--fixed-open {
    transform: none;
	}

div.page-container.slideout-panel {
    transform: none!important;
	z-index: 99;
	}

.slideout-menu {
	left: auto;
	right: auto;
	z-index: 99;
	box-shadow: 5px 5px 7px 0px #eaeaea;
	bottom:40px;
	}

#block-minimalplus-hauptnavigationhamburger {
	padding:15px;
	}

.header-container .col-12 ul.menu > li {
	padding-right: 0;
	}

ul#superfish-main-accordion > li > a {
	color: #363638;
	}

ul#superfish-main-accordion > li > a > i {
	width:25px;
	}

ul.menu.sf-menu.sf-accordion li a .sf-sub-indicator:after {
	font-family: var(--fa-style-family, "Font Awesome 6 Pro");
	font-weight: var(--fa-style, 900);
	color: #363638;
	right: 0;
	line-height:40px;
	}

ul.sf-menu.sf-accordion .sf-sub-indicator:after {
	content: '\f107';
	}

ul.menu.sf-menu.sf-accordion li.sf-expanded > a .sf-sub-indicator:after {
	content: '\f106';
	}

ul.menu.sf-menu.sf-accordion li.sf-depth-2:last-child {
	margin-bottom: 25px;
	}

ul.menu.sf-menu.sf-accordion a.sf-depth-2 {
	margin-left: 20px;
	}


/* Social Media Abschnitt mit gelbem Hintergrund im Hauptmenü */

.slideout.slideout-menu {
	padding: 0;
	}

.slideout-menu .slideout__container,
.slideout-menu .slideout__section {
	height: 100%;
	}

.slideout-menu nav,
#block-minimalplus-hauptnavigationhamburger {
	position: absolute;
	}

.slideout-menu nav:last-child {
	bottom: 0;
	background-color: #ecd84b;
	width: 100%;
	z-index: 999;
	}

.slideout-menu .block-superfish:last-child {
	bottom: 0;
	background-color: #ecd84b;
	}

#block-minimalplus-hauptnavigationsocialmedia li {
	display: inline-block;
	}

#block-minimalplus-hauptnavigationsocialmedia li a {
	padding: 10px;
	color: #363638;
	font-size: 1.1rem;
	}

#block-minimalplus-hauptnavigationsocialmedia li:first-child a {
	padding-left: 20px;
	}


@media screen and (min-width: 751px) {
	
/* Menü in der Desktop-Version anzeigen lassen */
	
.slideout-mobile-menu-enabled .slideout-toggle,
.slideout-open .slideout-menu {
	display: block;
	}

.slideout-open .slideout-menu {
	top: 71px!important;
	left:auto;
	}
	
.slideout-menu {
	border-left: 1px solid #d3d3d3;
	}
	
.slideout-toggle {
	left: auto!important;
	}

}


/* superfish-Menu -> geklonte Links im ausgeklappten Zustand ausblenden -> temporaer ausgeblendet, evtl. HTML entfernen? */

#superfish-main-accordion ul li.sf-clone-parent {
	display: none; 
	visibility: hidden; 
	width: 0px; 
	height: 0px;
	}

#block-minimalplus-subfooter a {
	font-size: 0.8rem;
	}


/*************** Normaler Footer ***************/

#footer-bottom .container {
	max-width: 900px;
	}

.footer-bottom__section ul.menu li[aria-label="E-Mail"] {
	margin: 0 10px;
	}

.region-footer-bottom {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: right;
	}

#block-minimalplus-footer {
	flex: 0 0 100%;
	}

.footer-bottom__section .minimalplus_subfooter ul.menu li.menu-item {
	margin-left: 13px;
	}

.footer-bottom__section .minimalplus_subfooter ul.menu li.menu-item a {
	border-left: 1px solid #363638;
	padding-left:13px;
	}

.footer-bottom__section .minimalplus_subfooter ul.menu li.menu-item:first-child a,
.footer-bottom__section .minimalplus_subfooter ul.menu li.menu-item:last-child a {
	border-left: none;
	padding-left:13px;
	}

.region-footer-bottom #block-minimalplus-cookielink a {
	font-size: 0.8rem;
	}


@media only screen and (min-width: 751px) {

.region-footer-bottom #block-minimalplus-cookielink {
	margin-right: 18px;
	}
	
.footer-bottom__section .minimalplus_subfooter ul.menu li.menu-item {
	border-left: 1px solid #363638;
	margin-left: 0;
	}	

.footer-bottom__section .minimalplus_subfooter ul.menu li.menu-item:last-child {
	border-left: none;
	}	

.footer-bottom__section .minimalplus_subfooter ul.menu li.menu-item:first-child a {
	padding-left:0;
	}
	
.footer-bottom__section .minimalplus_subfooter ul.menu li.menu-item:last-child a {
	padding-left:0;
	margin-left: 0;
	}	
	
.footer-bottom__section .minimalplus_subfooter ul.menu li.menu-item a {
	border-left: none;
	padding-left: 0;
	margin-left:18px;
	}
	
}


/* Footer Sticky - neue Region 2footer-bottom-sticky */

#footer_bottom_sticky {
	position: fixed; 
	bottom: 0; 
	background: #fff;
	z-index: 9999; 
	height: auto; 
	width: 100%; 
	padding: 0 10px;
	}

#footer_bottom_sticky ul li {
	float: left; 
	width: 20%;
	}

#footer_bottom_sticky a {
	text-align: center;
	padding: 15px 0 10px;
	}

#footer_bottom_sticky i {
	display: inline-block;
	width: 100%;
	font-size: 1.4rem;
	color: #d3d3d3;
	}

#footer_bottom_sticky .link-text {
	font-size: 0.8rem;
	}

#footer_bottom_sticky ul.menu li > a::before {
	content: "";
	}


/* Profilbild in Navi-Leiste */

[id*="block-minimalplus-stickyfooter"] ul li.menu-item {
	width: 77px;
	}

[id*="block-minimalplus-stickyfooter"] ul li.menu-item img.profilBildMenu {
	height: 24px;
	display: block;
	margin: 0 auto;
	border-radius:24px;
	}

[id*="block-minimalplus-stickyfooter"] ul li.menu-item img.profilBildMenu + span {
	display: block;
	margin-top: 2px;
	}


@media only screen and (min-width: 751px) {

[id*="block-minimalplus-stickyfooter"] ul li.menu-item img.profilBildMenu + span {
	margin-top: 0;
	}

}


/*************** Aufzählungszeichen immer als Vriends-plus ***************/

.node__main-content ul > li {
	list-style-type: none;
	padding: 0 0 5px 25px;
	background-image:url("/sites/default/files/icons/vriends-plus.svg");
	background-repeat:no-repeat;
	background-position:left 6px;
	background-size: 15px;
	}

.node__main-content ul {
	padding: 0 0 20px 20px;
    font-weight: 700;
    margin: 10px 0 0 0;
	}

.node__main-content ol > li::marker {
	color: #ecd84b;
	font-size: 1.3rem;
	font-weight: 900;
	}

.node__main-content ol {
	padding-left: 23px;
	}


/*************** Bilder auf dem Desktop mit runden Ecken ***************/

@media screen and (min-width: 751px) {
	
img,
.mt-style-sharp img {
	border-radius: 10px;
	}
	
}	


/*************** Weiterlesen-Link ***************/

.field--type-text-with-summary p,
.field--type-text-long .ckeditor-readmore-wrapper p {
	padding: 0;
	}

.paragraph--type--slideshow-bundle .field--type-text-long > p {
	padding-bottom: 0;
	}

a.ckeditor-readmore-toggler {
	font-size: 0.8rem;
	font-weight: 700;
	margin-bottom: 10px;
	color: #33768a;
	}

a.ckeditor-readmore-toggler:after,
a.ckeditor-readmore-toggler.open:after {
	font-family: var(--fa-style-family, "Font Awesome 6 Pro");
	font-weight: var(--fa-style, 900);
	display: inline-block;
	color: #33768a;
	font-size: 0.8rem;
	margin-left: 5px;
	}

a.ckeditor-readmore-toggler:after {
	content: '\f107';
	}

a.ckeditor-readmore-toggler.open:after {
	content: '\f106';
	}


/*Text "mit KI erstellt"*/

.blogKI {
	text-align: right;
	font-size: 0.8rem;
	} 


/*Cookies*/

.uc-service-button__container {
  bottom: 90px !important;  /* Abstand nach unten anpassen */
  z-index: 9999 !important; /* sicherstellen, dass er über Menüs liegt */
}


/*************** Karussells ***************/

.node__main-content div.pb-owl-carousel:has(.view-content) {
	padding-right: 0;
	}

div.pb-owl-carousel h3 {
	margin-top: 60px;
	padding-right: 5px;
	}

.owl-stage {
	padding-left: 0 !important;
	}

.owl-item {
	border: 1px solid #d3d3d3;
	border-radius: 10px;
	box-shadow: 5px 5px 7px 0px #eaeaea;
	margin-bottom: 10px;
	}

[class*="kachelDiv"] a:hover {
	text-decoration: none;
	}

[class*="kachelDiv"] p {
	padding: 0 15px;
	font-size: 0.8rem;
	color: #363638;
	}

[class*="kachelBild"] img {
	border-radius: 10px 10px 0 0;
	}

p[class*="kachelBild"] {
	padding: 0;
	}

p[class*="kachelDatum"] {
	color: #afa246;
	font-weight: 700;
	margin-top: 10px;
	}

p[class*="kachelTitel"] {
	font-size: 1rem;
	margin: 20px 0 10px 0;
	font-weight: 700;
	}

p[class*="kachelTaxo"] {
	font-size: 0.8rem;
	font-weight: 700;
	color: #33768a;
	}

p[class*="kachelTitel"] {
	clear: both;
	}

p[class*="kachelBody"] {
	padding-bottom: 8px;
	}

.owl-nav button > span,
.owl-nav {
	display: none;
	}

	
@media screen and (min-width: 751px) {

.owl-slider-wrapper {
	position: relative;
	}

.owl-nav {
	position: absolute;
	top: 33%;
	width: 100%;
	display: block;
	}

.owl-nav button.owl-prev {
	position: absolute;
	left: -16px;
	opacity:1!important;
	}

.owl-nav button.owl-next {
	position: absolute;
	right: -16px;
	opacity:1!important;
	}

.owl-carousel .owl-nav button.owl-prev:after,
.owl-carousel .owl-nav button.owl-next:after {
	background-color: #fff;
	border-radius:50px;
	width: 20px;
	height: 20px;
	font-family: var(--fa-style-family, "Font Awesome 6 Pro");
    font-weight: var(--fa-style, 900);
    display: inline-block;
    color: #d3d3d3;
    font-size: .8rem;
	opacity:1;
	box-shadow: 0 6px 20px rgba(0, 0, 0, .15);
	}

.owl-carousel .owl-nav button.owl-next:after {
	content: "\f105";
	}

.owl-carousel .owl-nav button.owl-prev:after {
	content: "\f104";
	}

.owl-carousel .owl-nav button.owl-next:hover:after,
.owl-carousel .owl-nav button.owl-prev:hover:after {
	background-color: #33768a;
	color: #fff;
	border-radius: 50px;
	}
	
.owl-theme .owl-nav [class*='owl-']:hover {
	background: transparent
	}
	
.owl-theme .owl-nav [class*='owl-']:focus {
	outline: none;
	}

}


@media screen and (min-width: 1101px) {

p[class*="kachelDatum"],
p[class*="kachelTaxo"] {
	display: inline;
	margin: 10px 0 10px 0;
	}

p[class*="kachelDatum"] {
	float: left;}	
	
p[class*="kachelTitel"] {
	clear: both;
	}		
	
div.pb-owl-carousel h3 {
	margin-top: 80px;
	}	
	
p[class*="kachelTaxo"] {
	float: right;
	}	

}


/* Besonderheiten Seminare */

p.seminarkachelTaxo {
	margin-top: -32px;
	color: #363638;
	background-color: #ecd84b;
	border-radius: 50px;
	font-size: 0.8rem;
	font-weight: 700;
	position:absolute;
	left: 15px;
	}

p.seminarkachelOrt {
	color: #33768a;
	font-weight: 700;
	}

p.seminarkachelPreis {
	border-width: 20px;
	border-image: url("/sites/default/files/icons/vriends-underline.png");
	border-image-width: 30px;
    border-image-repeat: repeat;
	border-image-slice:33%;
	padding: 14px 7px;
	display: inline;
	float: right;
	font-size: 1rem;
	font-weight: 700;
	margin: 0 15px 5px 0;
	}

.view-karussell-seminare .seminarkachelTitel {
	min-height: 109px;
	}
	
.view-karussell-seminare .seminarkachelSubtitel {
	min-height: 87px;
	}

.view-karussell-seminare .seminarkachelOrt {
	min-height: 44px;
	margin-top: 15px;
	}


/*Mindesthöhen in der Tablet-Ansicht*/

@media screen and (min-width: 751px) {

.view-karussell-seminare .seminarkachelTitel {
	min-height: 109px;
	}
	
.view-karussell-seminare .seminarkachelSubtitel {
	min-height: 109px;
	}
	
.view-karussell-seminare .seminarkachelOrt {
	min-height: 44;
	}

}


/*Mindesthöhen in der Desktop-Ansicht*/

@media screen and (min-width: 1101px) {

.view-karussell-seminare .seminarkachelTitel {
	min-height: 82px;
	}
	
.view-karussell-seminare .seminarkachelSubtitel {
	min-height: 71px;
	}
	
.view-karussell-seminare .seminarkachelOrt {
	min-height: auto;
	}

}


/*Besonderheiten Videos & Blogs*/

p.kachelBild:after {
	font-family: var(--fa-style-family, "Font Awesome 6 Pro");
	font-weight: var(--fa-style, 900);
	display: inline-block;
	content: '\f04b';
	color: rgba(255, 255, 255, 0.8);
	font-size: 3rem;
	position: absolute;
	top: 12px;
	left: 44%;
	}

p.kachelVideo,
p[class*="Weiterlesen"] {
	font-size: 0.8rem;
	font-weight: 700;
	margin-bottom: 10px;
	color: #33768a;
	margin-top: 10px;
	}

p.kachelVideo:after,
[class*="Weiterlesen"]:after {
	font-family: var(--fa-style-family, "Font Awesome 6 Pro");
	font-weight: var(--fa-style, 900);
	display: inline-block;
	content: '\f105';
	color: #33768a;
	font-size: 0.8rem;
	margin-left: 5px;
	}

input.thumbsupdown-rating-submit {
	display: none;
	}

div.thumbsupdown-rating-wrapper > div > label.thumbsupdown-rating-label-up:before,
div.thumbsupdown-rating-wrapper > div > label.thumbsupdown-rating-label-down:before {
	font-family: var(--fa-style-family, "Font Awesome 6 Pro");
	font-weight: var(--fa-style, 900);
	color: #363638;
	font-size: 1.4rem;
	}

div.thumbsupdown-rating-wrapper > div > label.thumbsupdown-rating-label-up:before {
	content: "\f164";
	}

div.thumbsupdown-rating-wrapper > div > label.thumbsupdown-rating-label-down:before {
	content: "\f165";
	}

div.thumbsupdown > form > table > tbody > tr > td.rating-table-td {
	background-color: transparent;
	}

.view-karussell-artikel .artikelkachelTitel,
.view-karussell-video .kachelTitel {
	min-height: 136px;
	}
	
.view-karussell-artikel .artikelkachelBody {
	min-height: 161px;
	}

.view-karussell-video .kachelBody {
	min-height: 95px;
	}


/*Mindesthöhen in der Desktop-Ansicht und Tablet-Ansicht*/

@media screen and (min-width: 751px) {

.view-karussell-artikel .artikelkachelTitel,
.view-karussell-video .kachelTitel {
	min-height: 164px;
	}
	
.view-karussell-artikel .artikelkachelBody {
	min-height: 161px;
	}

.view-karussell-video .kachelBody {
	min-height: 117px;
	}

}


@media screen and (min-width: 1101px) {

p.kachelBild:after {
	top: 30px;
	}	
	
.view-karussell-artikel .artikelkachelTitel,
.view-karussell-video .kachelTitel {
	min-height: 109px;
	}
	
.view-karussell-artikel .artikelkachelBody {
	min-height: 139px;
	}

.view-karussell-video .kachelBody {
	min-height: 74px;
	}

}


/**************** Übersicht Seminare & Videos ***************/

[class*="kachelSubtitel"], 
[class*="kachelTitel"],
[class*="kachelBody"] {
	hyphens: auto; 
	word-break: break-word;
	}

.keineSeminare,
.keineBlogbeitraege,
.keineVideos,
.keineForenbeitraege {
	border: 1px solid #d3d3d3!important;
	border-radius: 10px;
	padding: 15px;
	box-shadow: 5px 5px 7px 0px #eaeaea;
	}

.keineSeminare p:first-child,
.keineBlogbeitraege p:first-child,
.keineVideos p:first-child,
.keineForenbeitraege p:first-child {
	background-color: #33768a;
	color: #fff;
	margin: 0 0 10px 0;
	padding: 0 10px;
	border-radius: 4px;
	}

.keineSeminare .paragraph--type--button.buttonMitglieder .paragraph__inner a,
.keineBlogbeitraege .paragraph--type--button.buttonMitglieder .paragraph__inner a,
.keineVideos .paragraph--type--button.buttonMitglieder .paragraph__inner a,
.keineForenbeitraege .paragraph--type--button.buttonMitglieder .paragraph__inner a {
	margin: 0 auto;
	}

.keineForenbeitraege {
	margin: 40px 15px 0 0;
	}


@media screen and (min-width: 751px) {
	
.keineSeminare .paragraph--type--button.buttonMitglieder .paragraph__inner a,
.keineBlogbeitraege .paragraph--type--button.buttonMitglieder .paragraph__inner a,
.keineVideos .paragraph--type--button.buttonMitglieder .paragraph__inner a,
.keineForenbeitraege .paragraph--type--button.buttonMitglieder .paragraph__inner a {
	width: 50%;
	margin: 0 auto;
	}

.keineForenbeitraege {
	margin-right: 0;
	}	
	
}


@media screen and (min-width: 1101px) {
	
.keineSeminare .paragraph--type--button.buttonMitglieder .paragraph__inner a,
.keineBlogbeitraege .paragraph--type--button.buttonMitglieder .paragraph__inner a,
.keineVideos .paragraph--type--button.buttonMitglieder .paragraph__inner a,
.keineForenbeitraege .paragraph--type--button.buttonMitglieder .paragraph__inner a {
	width: 40%;
	}
	
}


/*************** Videounterseiten ***************/

.videoGast {
	height: 260px;
	background-color: #f1f1f1;
	}

.videoGast .pb__one-column {
	text-align: center;
	}

.videoGast .pb__one-column__inner {
	justify-content: center;
	align-items: center;
	}

.videoGast .paragraph--type--button .paragraph__inner a {
	background-color: #ecd84b;
	width: 80%;
	}

.videoGast .vriends-text {
	margin: 0;
	}

.videoGast .vriends-text:before {
font-family: 'Font Awesome 6 Brands', "Font Awesome 6 Pro";
	font-weight: var(--fa-style, 900);
	content: '\f167';
	color: #ff0033;
	font-size: 3rem;
	margin: 0 auto;
	}

.vriends-video .uc-embedding-more-info {
    cursor: pointer;
    border: none;
    box-shadow: none;
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    height: 40px;
    border-radius: 4px;
    padding: 0;
	color: #363638;
    background: #d3d3d3;
    width: 174px;
    margin: 6px 0 6px 0;
}

.vriends-video .uc-embedding-accept {
    cursor: pointer;
    border: none;
    box-shadow: none;
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    height: 40px;
    padding: 0;
    border-radius: 4px;
    background: #ecd84b;
    color: #363638;
    width: 174px;
    margin: 6px 0 25px 0;
}

.vriends-video .uc-embedding-wrapper > span {
	font-size: 0.7rem;
	}

.vriends-video .field--type-video-embed-field:has(.uc-embedding-wrapper) {
	margin-bottom: -250px;
	}


@media screen and (min-width: 751px) {

.videoGast,
.field--type-video-embed-field .context-notice {
	height: 500px;
	}
	
.videoGast .paragraph--type--button .paragraph__inner a {
	width: 40%;
	}
	
.vriends-video:has(.context-notice) {
	height: 500px;
	} 
	
.vriends-video .field--type-video-embed-field:has(.uc-embedding-wrapper) {
	margin-bottom: -500px;
	}	
	
}


/*************** Formulare ***************/

body.path-webform #main-content {
	padding-top: 70px;
	}

.webform-submission-form input.button--primary.form-submit[type="submit"] {
	border: 5px solid #ecd84b;
	background-color: #ecd84b;
	border-radius: 50px;
	text-transform: uppercase;
	color: #363638;
	font-weight: 900;
	text-align: center;
	padding: 7px;
	display: block;
	width: 100%;
	margin: 0 auto;
	font-size: 1rem;
	line-height: 1.7;
	clear:both
	}

.webform-submission-form input.form-submit[type="submit"]:hover {
	color: #363638;
	text-decoration: underline;
	}

.webform-submission-form #edit-kontaktdaten-country-code {
	margin-bottom: 20px;
	}

.webform-submission-form label,
.user-register-form label {
	font-weight: 700;
	margin-bottom: 0;
	}

.webform-submission-form .form-item input,
.webform-submission-form .form-item select,
.user-register-form .form-item input,
.user-register-form .form-item select {
	font-size: 0.8rem;
	}


/* Aktualisieren-Button ausblenden */

.paragraph .button[data-drupal-selector="edit-preis-update"] {
	display: none;
	}


/* Bestätigt checkbox im angemeldeten Zustand nebeneinander */

#edit-bestaetigt {
	display: flex;
	}

#edit-bestaetigt > .js-form-item-bestaetigt {
	margin-right: 20px;
	}


/*************** Besonderheit mehrseitige Formulare ***************/

.webform-submission-form input[type="checkbox"],
.webform-submission-form input[type="radio"],
.user-register-form input[type="checkbox"],
.user-register-form input[type="radio"] {
    width: 15px;
    height: 15px;
    background-color: white;
    border-radius: 50%;
    vertical-align: middle;
    border: 2px solid #fff;
    appearance: none;
    -webkit-appearance: none;
    outline: 1px solid #d3d3d3;
    cursor: pointer;
	}

.webform-submission-form .js-form-item-ich-buche-folgende-mitgliedschaften-checkboxes-meinmacher input[type="checkbox"] {
	float: left;
	margin: 5px 12px 20px 0;
	}

.webform-submission-form input[type="checkbox"]:checked,
.webform-submission-form input[type="radio"]:checked,
.user-register-form input[type="checkbox"]:checked,
.user-register-form input[type="radio"]:checked {
    background-color: #d3d3d3;
	outline: 2px solid #d3d3d3;
	}

.webform-submission-form #edit-ich-buche-folgende-mitgliedschaften input[type="checkbox"] + label {
	font-weight: 700;
	}

.webform-submission-form input[type="checkbox"] + label,
.user-register-form input[type="checkbox"] + label {
	font-weight: 500;
	}

.webform-submission-form .form-item .description,
.user-register-form .form-item .description {
	font-size: 0.8rem;
	margin-bottom: 15px;
	}

.webform-submission-form input.webform-button--next.form-submit[type="submit"],
.webform-submission-form input.webform-button--previous.form-submit[type="submit"] {
	background-color: #fff;
	border: 5px solid #ecd84b;
	border-radius: 50px;
	text-transform: uppercase;
	font-weight:  700;
	font-size: 0.8rem;
	color: #363638;
	height: 29.2px;
	width: 100px;
    text-align: center;
    padding: 0 10px;
	margin: 20px 0;
	line-height: 1;
	}

.webform-submission-form input.webform-button--next.form-submit[type="submit"]:hover,
.webform-submission-form input.webform-button--previous.form-submit[type="submit"]:hover {
	text-decoration: underline;
	}

.webform-submission-form input.webform-button--next.form-submit[type="submit"] {
	float: right;
	}

.webform-submission-form input.webform-button--previous.form-submit[type="submit"] {
	float: left;
	}

#edit-ich-buche-folgende-mitgliedschaften--description {
	margin-top: 20px;
	}


@media screen and (min-width: 751px) {

.webform-submission-form input.button--primary.form-submit[type="submit"] {
	width: 80%;
	}	
	
}


/* Neuen Beitrag erstellen */

#node-forum-form {
	padding: 0 15px;
	}

.breadcrumbsNeuerForenBeitrag + h1 {
	padding: 0 15px;
	}

#node-forum-form .ck-sticky-panel__content {
	border-radius: 4px 4px 0 0;
	}

#node-forum-form .ck-toolbar {
	background-color: transparent;
	}

#node-forum-form  .ck-editor__editable {
	border-radius: 0 0 4px 4px;
	}

#node-forum-form #edit-field-dateiupload-wrapper {
	border: 1px solid #d3d3d3;
	border-radius: 10px;
	}

#node-forum-form details[id*="edit-field-dateiupload"] {
	border: none;
	padding: 15px 15px 0 15px;
	margin: 0;
	}

#node-forum-form details[id*="edit-field-dateiupload"] summary {
	padding: 0 0 10px;
	list-style: none;
	cursor: default;
	font-weight: 700;
	}

#node-forum-form div[id*="edit-field-dateiupload"],
#edit-datei-auswaehlen--2--description {
	display: block;
	margin-bottom: 25px;
	position:relative;
	}

#edit-datei-auswaehlen--2--description #qrcode {
	top: 15px;
	}

#node-forum-form div[id*="edit-field-dateiupload"] .messages {
	margin: 15px 15px 0 15px;
	}


#node-forum-form div[id*="edit-field-dateiupload"] .messages.file-upload-js-error {
	margin: 15px 0;
	}

#node-forum-form .dateiupload {
	margin-bottom: 25px;
	}

#node-forum-form .file--mime-application-pdf a,
#node-forum-form .file--mime-image-png a,
#node-forum-form .file--mime-image-jpeg a,
#node-forum-form [class*="file--mime-video"] a{
	font-size: 0.8rem;
	}

#node-forum-form [data-drupal-selector*="edit-field-dateiupload"] .file--mime-application-pdf,
#node-forum-form [data-drupal-selector*="edit-field-dateiupload"] .file--mime-image-png,
#node-forum-form [data-drupal-selector*="edit-field-dateiupload"] .file--mime-image-jpeg,
#node-forum-form [data-drupal-selector*="edit-field-dateiupload"] [class*="file--mime-video"] {
	padding-left: 25px;
	background-image: none;
	}

div[id*="-dateiupload"] > span,
div[id*="edit-datei-auswaehlen"] > span,
.image-widget-data > span,
.image-widget > span {
	position: relative;
	}

div[id*="-dateiupload"] > span:before,
div[id*="edit-datei-auswaehlen"] > span:before,
.view-webform-dateiupload [class*="file--mime-"]:before,
.image-widget-data > span:before,
.image-widget > span:before {
	font-family: var(--fa-style-family, "Font Awesome 6 Pro");
	font-weight: var(--fa-style, 900);
    color: #363638;
    position: absolute;
	display:block;
	left: 0;
	}

span.file--application-pdf:before {
	content: '\f1c1';
	}

span.file--mime-image-png:before {
	content: '\e666';
	}

span.file--mime-image-jpeg:before {
	content: '\e646';
	}

span.file--mime-video-mp4:before {
	content: '\e649';
	}

span.file--mime-audio-mpeg:before {
	content: '\e648';
	}

span.file--mime-video-quicktime:before {
	content: '\e647';
	}

span.file--mime-video-x-ms-wmv:before {
	content: '\f15b';
	}

span.file--mime-application-vnd-openxmlformats-officedocument-wordprocessingml-document:before {
	content: '\e5ed';
	}

span.file--mime-application-vnd-openxmlformats-officedocument-spreadsheetml-sheet:before {
	content: '\e64d';
	}

#node-forum-form input[id*="remove-button"] {
    border: 5px solid #ecd84b;
    border-radius: 50px!important;
    text-transform: uppercase;
    color: #363638;
    background-color: #fff;
    font-weight: 700;
    font-size: 0.8rem;
    height: 29.2px;
    text-align: center;
    padding: 0 10px;
    width: 160px;
    margin: 10px 0 0;
	}

#node-forum-form div#edit-field-forum-pinnwand-wrapper ~ div.form-type-vertical-tabs {
	display: none;
	}


/* Speichern-Button umbenennen in Senden*/

#node-forum-form input#edit-submit,
#comment-form input[id*="edit-submit"] {
	color: transparent!important;
	}

#node-forum-form #edit-actions,
#comment-form div[id*="edit-actions"]{
	position: relative;
	}

#node-forum-form #edit-actions:after,
#comment-form div[id*="edit-actions"]:after {
	content: "Senden";
	text-transform: uppercase;
	font-weight: 900;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #363638; 
	pointer-events: none; 
	}

#node-forum-form #edit-actions:hover:after,
#comment-form div[id*="edit-actions"]:hover:after {
	text-decoration: underline;
	}


@media screen and (min-width: 751px) {

#node-forum-form input[id*="remove-button"] {
	margin-left: 15px;
	}
	
#node-forum-form {
	padding: 0;
	}
	
.breadcrumbsNeuerForenBeitrag + h1 {
	padding: 0;
	}	
	
}


/*************** Overlays ***************/

.ui-widget-header,
.ui-widget-content {
	color: #363638!important;
	}

.ui-widget.ui-widget-content {
	top: 50%!important;
	left: 50%!important;
	transform: translate(-50%, -50%);
	border: none;
	border-radius: 10px;
	box-shadow: 5px 5px 7px 0px #eaeaea;
	background-color: #fff;
	padding: 0;
	width: 90%!important;
	}

.ui-dialog .ui-dialog-titlebar {
	/*border: 1px solid #d3d3d3;
	background: #f1f1f1!important;*/
	border-radius: 10px 10px 0 0!important;
	font-size: 1.2rem;
	font-weight: 700;
	background: #fff;
	border-bottom: 1px solid #d3d3d3;
	}

.ui-dialog .ui-dialog-titlebar-close {
	border: none;
	background-color: #fff;
	}

.webform-confirmation-modal--content {
	border: 1px solid #d3d3d3;
	border-radius: 0 0 10px 10px;
	}

.ui-widget-overlay {
	background-color: rgba(0,0,0,0.5);
	}

.ui-dialog legend {
	padding: 0;
	margin: 0;
	font-weight: 700;
	}

.ui-dialog .ui-dialog-buttonpane {
	background: #fff!important;
	border: 1px solid #d3d3d3;
	border-top: 0;
	border-radius: 0 0 10px 10px;
	text-align: center!important;
	margin: 0 auto;
	}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
	float: none!important;
	}

.ui-dialog-buttonset .ui-button,
.ui-dialog-buttonset .ui-button:hover {
	background-color: #ecd84b;
	color: #363638;
	margin: 0!important;
	border: 5px solid #ecd84b;
    border-radius: 50px;
    text-transform: uppercase;
    font-weight: 900;
    text-align: center;
    padding: 7px;
    display: block;
    width: 100%;
    margin: 0 auto;
	font-family: inherit;
	}

.ui-dialog-buttonset .ui-button:hover {
	text-decoration: underline;
	}

.ui-button-icon-only {
	text-indent: inherit!important;
	}

.ui-dialog-titlebar button {
	font-size: 0;
	}

.ui-dialog .ui-dialog-titlebar-close {
	font-size: 0;
	right: 10px!important;
	}

.ui-dialog-titlebar button:after {
	font-family: "Font Awesome 6 Pro";
    font-weight: 900;
	content: "\f00d";
	font-size: 1rem;
	}

.ui-dialog .webform-details-toggle {
	padding-top: 20px;
	}


@media screen and (min-width: 751px) {

.ui-dialog,
.ui-widget.ui-widget-content {
	width: 600px!important;
	}
	

	
.captcha-type-challenge--image .captcha__element > .form-item {
	flex: 0 0 100%!important;
	}
	
}


/*************** Scroll-Filter Forum, Blog, Seminare und Videos ***************/

.forenfilter,
.view-foren-taxonomie-begriff-filter {
	margin: 30px 0;
	}

.forenfilter + .field--name-field-titel-forum {
	padding-top: 3px;
	}

.taxonomie-foren-filter .forenfilterTitel {
	white-space: nowrap;
	}

.forenfilterLink p.forenfilterTitel,
[class*="taxonomie-begriff"] a {
	font-size: 0.8rem;
	font-weight: 700;
	text-align: center;
	color: #363638;
	padding: 0;
	display: flex;
	justify-content: center;
	}

[class*="taxonomie-begriff"] .owl-item .views-field-name {
	text-align: center;
	height: 21.57px;
	display: flex;
	align-items: center;
	justify-content: center;
	}

.view-foren-filter .owl-item,
[class*="taxonomie-begriff"] .owl-item {
	box-shadow: none;
	}

.view-foren-filter .owl-nav,
[class*="taxonomie-begriff"] .owl-nav {
	top: -17px;
	}


/*Besonderheit bei den Videos*/

.view-video-taxonomie-begriffe a,
.view-video-taxonomie-begriffe .fontawesome-icons,
.page-node-52 h3,
.page-node-52 .field--name-field-ueberschrift-ansicht-icon {
	display: inline-block;
	}


/*************** Videoseite ***************/

.node--view-mode-full .field.field--name-field-video-erscheinungsdatum {
	display: inline-block;
	margin-bottom: 20px;
	}

.field--name-field-video-erscheinungsdatum time.datetime {
	color: #afa246;
	font-weight: 700;
	font-size: 0.8rem;
	}

.field--name-field-video-kategorie.field--entity-reference-target-type-taxonomy-term.field__item {
	float: right;
	padding-top: 0;
	}

.field--name-field-video-kategorie.field--entity-reference-target-type-taxonomy-term.field__item a {
	font-size: 0.8rem;
	font-weight: 700;
	}

.node--type-videos .pb-owl-carousel {
	margin-top: 40px;	
	}


/***********************
****   Download   ****** Wo ist das ?
************************/

.download-textbox-bild img {
	max-width: 300px;
}


/*************** 403-Seite ***************/

.zugriffVerweigert {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding: 0 15px 30px 15px;
	}

.zugriffVerweigert > div.pb-col-left,
.zugriffVerweigert > div.pb-col-right {
	width: 100%;
	text-align:center;
	}

.zugriffVerweigert > div.pb-col-left {
	margin: 10px 0 20px 0;
	}

.zugriffVerweigert img {
	width: 100px;
	height: auto;
	margin-bottom: -20px;
	}

.zugriffVerweigert > div.pb-col-right .button a {
	width: 80%;
	background-color: #ecd84b;
    color: #363638 !important;
	border: 5px solid #ecd84b;
    border-radius: 50px;
    text-transform: uppercase;
    font-weight: 900;
    text-align: center;
    padding: 7px;
    display: block;
    margin: 20px auto 0;
	hyphens: none;
	}

.zugriffVerweigert i {
	font-size: 6rem;
	color: #ecd84b;
	}


@media screen and (min-width: 751px) {

.zugriffVerweigert img {
	width: 150px;
	}
	
.zugriffVerweigert > div.pb-col-left {
	width: 33%;
	text-align:center;
	}

.zugriffVerweigert > div.pb-col-right {
	width: 66%;
	text-align:center;
	}
	
.zugriffVerweigert i {
	font-size: 6rem;
	color: #363638;
	}
	
}


/* Administrationsbalken mobil ausblenden*/

#toolbar-item-administration-tray {
	display: none;
	}


@media screen and (min-width: 751px) {
	
#toolbar-item-administration-tray {
	display: block;
	}

}